@charset "utf-8";
@font-face{
	font-family: Simplifica;
	src: url('SIMPLIFICA Typeface.ttf');
}
ul{
	padding-left:10px;
}
.img {
	border:0;
}
table,th,td {
	vertical-align:top;
}
body {
	font-family: Simplifica;
	margin:0%;
	background-color:#181818;
	color:#ccc;
	font-size:1.5em;
}
header {
	padding:0%;
	min-height:125px;
	max-width:1140px;
	margin:auto;
}
div.header_container {
	background-color:#181818;
	min-height:200px;
}
div.logo {
	float:left;
	width:50%;
}
img.logo {
	padding:2%;
	float:left;
	margin-top:4%;
}
h2.slogan {
	font-size:0.9em;
	color:#c93;
	float:left;
	margin-top:0%;
	margin-left:4%;
}
address {
	float:right;
	text-align:right;
	font-style:normal;
	padding:1%;
	color:#c93;
	font-size:1.1em;
}
address p {
	margin:0;
}
address p:nth-child(1){
	font-size:1.2em;
	font-weight:bold;
}
a:link, a:visited {
	text-decoration: none;
	color:#c93;
}
a:hover {
	color:#ccc;
}
nav#stdnav {
	text-transform:uppercase;
	background-color:#c93;
	width:100%;
	font-size:22px;
	padding:4px;
}
nav#stdnav ul {
	list-style-type:none;
	margin:0;
	text-align:center;
}
nav#stdnav ul li {
	display:inline;
}
nav#stdnav a:link, nav#stdnav a:visited {
	color:#181818;
	text-decoration:none;
	padding:5px 1%;
}
nav#stdnav a:hover {
	background-color:#181818;
	color:#c93;
}
nav#stdnav a.active {
	background-color:#181818;
	color:#c93;
}
div.slider {
	width:100%;
	min-height:400px;
	background-image:url(images/bkgnd1.jpg);
	background-repeat:no-repeat;
	background-position:center;
}
#h1_container {
	width:100%;
	background-color:#c93;
}
div.container {
	margin:auto;
	max-width:1140px;
	padding-top:0px;
	margin-top:0px;
}
div.icons {
	margin:auto;
	text-align:center;
	width:70%;
	color:#c93;
	margin-top:3%;
}
div.icons p:nth-child(2){
	font-size:1.2em;
	margin:4%;
}
div.icons p:nth-child(3){
	color:#ccc;
	font-size:0.7em;
	margin:4%;
}
div.nexreceipts {
	float:left;
	width:24%;
}
div.nexbooks {
	float:left;
	width:24%;
}
div.joblogger {
	float:left;
	width:24%;
}
div.nexchores {
	float:left;
	width:24%;
}
#box_left {
	margin:10px 0% 3% 3%;
	width:30%;
	float:left;
	clear:both;
	padding:0%;
}
#box_left a {
	text-decoration:none;
}
#box_centre {
	float:left;
	padding:0%;
	width:30%;
	margin:10px 0% 3% 1%;
}
div.cntr {
	text-align:center;
}
#box_right {
	float:left;
	padding:0%;
	width:30%;
	margin:10px 0% 3% 1%;
}
#box_full {
	margin:auto;
	width:100%;
	margin-top:30px;
}
fieldset {
	width:70%;
	margin:auto;
	margin-bottom:5%;
}
div.address {
	font-size:18px;
	font-style:italic;
}
div.contact_form {
	border:1px solid #ccc;
	padding:5%;
}
div.contact_form p {
	color:#E95128;
	font-weight:bold;
	font-size:16px;
	margin:0;
	text-transform:uppercase;
}
div.contact_form input, textarea {
	margin-top:4%;
}
div.contact_form input[type="text"], input[type="tel"], input[type="email"]{
	width:90%;
	font-size:large;
}
div.contact_form textarea {
	width:90%;
	font-size:large;
}
div.contact_form input[type="submit"] {
	font-size:large;
}
h1 {
	font-size:1.2em;
	padding:0.2%;
	color:#181818;
	text-align:center;
	margin-top:-6px;
}
h2 {
}

h3 {
	margin:0;
	font-size:1.2em;
	color:#3D8088;
}
h4 {
	font-size:1em;
}
h5 {
	font-size:1em;
}
span.error {
	color:#ff0000;
}
span.sent {
	color:#060;
}
input:focus, textarea:focus {
	background-color:#F5FADA;
}
textarea {
	width:400px;
	height:150px;
}
div.clear {
	clear:both;
}
div.footer_container {
	width:1280px;
	padding:2px;
}
footer {
	clear:both;
	text-align:center;
	font-size:0.7em;
	color:#ccc;
}
footer img {
	padding:0 2%;
}
a.ewebsite:link, a.ewebsite:hover, a.ewebsite:visited {
	color:#ccc;
	text-decoration:none;
	float:right;
}